<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
      package="credit.android.dg"
      android:versionCode="1"
      android:versionName="1.0.0">
  	<uses-permission android:name="android.permission.READ_PHONE_STATE" /> 
  	<uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION" /> 
  	<uses-permission android:name="android.permission.INTERNET" />
  	 
    <application android:icon="@drawable/icon" android:label="@string/app_name">
    
    	<uses-library android:name="com.google.android.maps" />
    	
        <activity android:name=".DrugLords"
                  android:label="@string/app_name">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".ConnectScreen"/>
        <activity android:name=".BasicScreen"/>
        <activity android:name=".BasicScreenWeed"/>
        <activity android:name=".BasicScreenSpeed"/>
        <activity android:name=".BasicScreenPills"/>
        <activity android:name=".BasicScreenPeyote"/>
        <activity android:name=".BasicScreenMushrooms"/>
        <activity android:name=".BasicScreenLSD"/>
        <activity android:name=".BasicScreenCocaine"/>
        <activity android:name=".BasicScreenBluePills"/>
        <activity android:name=".Purchase"/>
        <activity android:name=".ChangePrice"/>
        <activity android:name=".Profile"/>
        <activity android:name=".Bought"/>
        <activity android:name=".Money"
        		android:theme="@style/Theme.Bg_Stripes">
        	<intent-filter>
                <action android:name="android.intent.action.MAIN" />
            </intent-filter>
		</activity>
        <activity android:name=".Message"/>
        <activity android:name=".Feedback"/>
        <activity android:name=".About"/>
        <activity android:name=".Sold"/>
        <activity android:name=".TradeArea"/>
        <activity android:name=".Top"/>
        <activity android:name=".Busted"/>
        <activity android:name=".Cash"/>
        <activity android:name=".Map"/>
    </application>
</manifest> 